.todo-list {
    padding: 0px 20px;
    font-size: 15px;
}


.todo-header {
    display: flex;
    justify-content: space-between;
    padding-left: 10px;
    align-items: center;   
}

.todo-header p{
    margin: 0px;
}

.remove-all-button {
    height: 30px;
    width: 120px;
    border-radius: 5px;
    cursor: pointer;
    margin: 16px 5px;
}

.todo-row {
    width: 100%;
    border-top: 1px solid #540B0E;
    background-color: #FFF3B0;
    margin: 10px 0;
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    border-radius: 5px;    
}

.todolist-btn {
    height: 30px;
    min-width: 30px;
    border-radius: 5px;
    cursor: pointer;
}

@media screen and (max-width: 570px) {

    .todo-list {
        padding: 0px 10px;
    }
    .todo-header {
        padding-left: 5px;
    }
    p {
        margin: 0px;
    }

}